Bug 213222 - Konqueror window layout not same at start as was saved when closing session
Konqueror window layout not same at start as was saved when closing session
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2006-10-31 06:28 EST by Paul Black
Modified: 2008-07-31 12:33 EDT (History)
0 users

See Also:
Fixed In Version: 4.1.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-07-31 12:33:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul Black 2006-10-31 06:28:00 EST
Description of problem:
The Konqueror layout saved by "End current session" is not the layout restored
when starting a session.

Version-Release number of selected component (if applicable):

How reproducible:
Every time.

Steps to Reproduce:
1. Customise Konqueror layout (e.g. remove item on side navigation panel)
2. Settings->Save View Profie "File Management" ...
3. Click "Save Window size in profile" then click save
4. Click Log out on main menu then "End current session"
5. Log back in

Actual results:
The applications running at shutdown (konqueror, konsole) are restarted. The
Konqueror window is not the same as the saved window. Restarting Konqueror from
the main menu produces the saved layout.

Expected results:
The layout for the Konqueror started for the new session should be the same as
the saved layout or the layout for a new instance (which, in any case, are the

Additional info:
Comment 1 Paul Black 2007-10-29 11:59:39 EDT
Still present in Fedora 8(kdebase-3.5.8-4.fc8)
Comment 2 Paul Black 2008-07-31 01:24:24 EDT
Seems to be fixed in kdebase-4.1.0-1.fc9.1.x86_64

Note You need to log in before you can comment on or make changes to this bug.